# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.19.168
  - c110fed0e606 Linux 4.19.168
  - 1b8dd2d64ea9 regmap: debugfs: Fix a reversed if statement in regmap_debugfs_init()
  - 77ca19cf3357 net: drop bogus skb with CHECKSUM_PARTIAL and offset beyond end of trimmed packet
  - 3d13ebbd0669 block: fix use-after-free in disk_part_iter_next
  - 7121c0f8136a KVM: arm64: Don't access PMCR_EL0 when no PMU is available
  - 7c8bc7b44e85 wan: ds26522: select CONFIG_BITREVERSE
  - 5b654b030079 regmap: debugfs: Fix a memory leak when calling regmap_attach_dev
  - 087ca73fc5d2 net/mlx5e: Fix two double free cases
  - 778e1171b4dc net/mlx5e: Fix memleak in mlx5e_create_l2_table_groups
  - e256a7cd3833 iommu/intel: Fix memleak in intel_irq_remapping_alloc
  - 7ee944e99b05 lightnvm: select CONFIG_CRC32
  - c46b1f2eb20c block: rsxx: select CONFIG_CRC32
  - 73c1365ed1b1 wil6210: select CONFIG_CRC32
  - f78cc16c0cd4 dmaengine: xilinx_dma: fix mixed_enum_type coverity warning
  - 7ee2423f5898 dmaengine: xilinx_dma: fix incompatible param warning in _child_probe()
  - 3ee2d7aa3d06 dmaengine: xilinx_dma: check dma_async_device_register return value
  - 2d52bed9396a dmaengine: mediatek: mtk-hsdma: Fix a resource leak in the error handling path of the probe function
  - 9b5a7943f74f spi: stm32: FIFO threshold level - fix align packet size
  - 8b471834608d cpufreq: powernow-k8: pass policy rather than use cpufreq_cpu_get()
  - 1bf68c177970 i2c: sprd: use a specific timeout to avoid system hang up issue
  - 15d97f9fd9b5 ARM: OMAP2+: omap_device: fix idling of devices during probe
  - 24e97d767a8e HID: wacom: Fix memory leakage caused by kfifo_alloc
  - b7d8a1a0734e iio: imu: st_lsm6dsx: fix edge-trigger interrupts
  - 11126289d86a iio: imu: st_lsm6dsx: flip irq return logic
  - d34e2cba770f spi: pxa2xx: Fix use-after-free on unbind
  - f30c728d5b72 drm/i915: Fix mismatch between misplaced vma check and vma insert
  - caf20def4cca vmlinux.lds.h: Add PGO and AutoFDO input sections
  - aa9a5d9640d6 x86/resctrl: Don't move a task to the same resource group
  - 420646bfc8cc x86/resctrl: Use an IPI instead of task_work_add() to update PQR_ASSOC MSR
  - 2bca2678774c chtls: Fix chtls resources release sequence
  - e9d96ff5c03d chtls: Added a check to avoid NULL pointer dereference
  - 9612a6718126 chtls: Replace skb_dequeue with skb_peek
  - 2bdb34c61eb9 chtls: Fix panic when route to peer not configured
  - af27d6e93ba3 chtls: Remove invalid set_tcb call
  - 52fd52ab0580 chtls: Fix hardware tid leak
  - 8981235e1a46 net: ipv6: fib: flush exceptions when purging route
  - 8593ed480c1f net: fix pmtu check in nopmtudisc mode
  - c147585c9719 net: ip: always refragment ip defragmented packets
  - 59b1281361c8 net/sonic: Fix some resource leaks in error handling paths
  - 78f33b3eb608 net: vlan: avoid leaks on register_vlan_dev() failures
  - fcaa36a839c9 net: stmmac: dwmac-sun8i: Balance internal PHY power
  - f0c95ef6c43d net: stmmac: dwmac-sun8i: Balance internal PHY resource references
  - a96b98eabd28 net: hns3: fix the number of queues actually used by ARQ
  - 69ac0b72a1d0 net: cdc_ncm: correct overhead in delayed_ndp_size
